@charset "UTF-8";
/*-------Reset default browser CSS. Based on work by me-------------------------------------------------------------- */
body,header,footer,nav,p,ul,ol,form,input,h1,h2,h3,h4,h5,h6,textarea,fieldset,blockquote,dl,dt,dd,table,td,th,tr{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:22px;}
table{border-collapse:collapse;border-spacing:0}
ul,ol{list-style:none;}
img,fieldset{border:0;}
hr{display:none;}
sup{vertical-align:super;font-size:.7em;line-height:.8em;}
sub{vertical-align:sub;font-size:.7em;line-height:.8em;}
address{font-style:normal;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;}
a {text-decoration: none;}
* {webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/*-------fonts--------------------------------------------------------------*/


/*-------General--------------------------------------------------------------*/
.btn_nav {display: none;}
.inner {width: 1024px;margin: 0 auto;}
.resizerImg {position: absolute;z-index: -1;top:0;left:0;}
.resizerImg img {position: absolute;}

#wrapper {overflow: auto;}

body {font-family: 'Didact Gothic', sans-serif;overflow: hidden;}

a {color: #777;}
a:hover {color: #999;}
p {margin-bottom: 15px;}

/*-------Header--------------------------------------------------------------*/
header {height: 81px;background: #fff;margin-top: 36px;box-shadow: 0px 5px 5px rgba(0,0,0,0.5);}
.logo {margin: 0 0 0 36px;float: left;box-shadow: 0px 0px 5px rgba(0,0,0,0.5)}
.logo a {display: block;}
.logo a img {margin: -11px 0 0 0;display: block;}
.header_nav {overflow: hidden;float: left;margin-left: 40px;padding-top: 25px;}
.header_nav li {overflow: hidden;float: left;margin-right: 60px;font-size: 25px;}
.header_nav li:nth-child(4) {margin-right: 0;}
.header_nav li a {color: #000;}

#switchLang {float: right;}
#switchLang li {float: left;margin-right: 10px;padding-top: 30px;}

/*-------Content--------------------------------------------------------------*/
.imageTop img {display: block;}
#contentBox {margin-top: 50px;margin-bottom: 20px;}
.content {padding: 20px;background: rgba(255,255,255,0.8);}
.content p {margin-bottom: 15px;}

#services {overflow: hidden;}
#services li {float: left;width: 33%;}
/*Homepage*/

#cvs {height: 524px;width: 100%;overflow: hidden;position: relative;}
#cvs li { height: 524px;position: absolute;overflow: hidden;margin-right: 15px;}
#cvs li:last-child { margin-right: 0;}
#cvs li a {display: block;height: 100%;width: 100%;float: left;position: relative;z-index: 1;}
#cvs li a img {display: inline-block;position: absolute;top: 0;left: 50%;transform: translate(-50%, 0);-webkit-transform: translate(-50%, 0);-moz-transform: translate(-50%, 0);-o-transform: translate(-50%, 0);-ms-transform: translate(-50%, 0);}
.cv {opacity: 0;height: 90%;background: rgba(255,255,255,0.8);margin: 2.5% 0;padding: 20px 20px 20px 410px;position: relative;z-index: 0;}
.cv h2 {margin-bottom: 25px;font-size: 22px;}
#cvs li .cv .close {display: block;position: absolute;top: 10px;right: 10px;cursor: pointer;width: auto;height: auto;}

/*contact*/
#contact {overflow: hidden;height: 524px;}
#contact h2 {margin-bottom: 25px;font-size: 22px;}
#contact h3 {margin-bottom: 15px;font-size: 16px;}
#gmap {float: left;width: 700px;height: 524px;position: relative;z-index: 1;}
#address {height: 90%;background: rgba(255,255,255,0.8);margin: 2.5% 0;padding: 20px 20px 20px 720px;position: relative;z-index: 0;}

/*-------Footer--------------------------------------------------------------*/


@media only screen and (max-width: 568px){

}

@media only screen and (max-width: 479px){
	body {background: #777;overflow-y: auto;}
  	body, .inner {width: 100%;}
  	.resizerImg {display: none;}
  	.logo {margin: 0 0 0 10px;float: left;}
  	.header_nav {overflow: hidden;float: left;margin-left: 10px;padding-top: 5px;}
	.header_nav li {overflow: hidden;float: left;margin-right: 10px;font-size: 14px;}
	.header_nav li:nth-child(2) {margin-right: 0px;}
	.header_nav li:nth-child(3) {clear:left;margin-top: 10px;}
	.header_nav li:nth-child(4) {margin-top: 10px;margin-right: 0;}

	.imageTop img {display: block;width: 100%;height: auto;}

	#cvs {height: auto;width: 100%;overflow: hidden;position: relative;}
	#cvs li {height: auto; position: static;overflow: hidden;margin-right: 0px;margin-bottom: 10px;}
	#cvs li:last-child { margin-right: 0;}
	#cvs li a {display: block;height: 155px;width: 115px;float: left;position: relative;z-index: 1;margin-left: 10px;}
	#cvs li a img {display: inline-block;position: absolute;top: 0;left: 50%;transform: translate(-50%, 0);-webkit-transform: translate(-50%, 0);-moz-transform: translate(-50%, 0);-o-transform: translate(-50%, 0);-ms-transform: translate(-50%, 0);width: 100%;height: auto;}
	.cv {opacity: 1;padding: 10px 10px 10px 135px;}
	.cv h2 {margin-bottom: 12px;font-size: 16px;}
	.cv p {margin-bottom: 12px;font-size: 12px;}
	#cvs li .cv .close {display: none}

	#switchLang {float: right;margin-right: 10px;}
	#switchLang li {float: none;margin-right: 0px;padding-top: 5px;}

	#contact {overflow: hidden;height: auto;position: relative;}
	#contact h2 {margin-bottom: 25px;font-size: 22px;}
	#contact h3 {margin-bottom: 15px;font-size: 16px;}
	#gmap {float: none;width: 100%;height: 250px;position: absolute;z-index: 1;bottom: 0;}
	#address {height: auto;background: rgba(255,255,255,0.8);margin: 0;padding: 10px 10px 260px 10px;position: relative;z-index: 0;}

	iframe {width: 100%;height: 250px;position: absolute;z-index: 1;bottom: 0;}

	#services {overflow: hidden;}
	#services li {float: none;width: 100%;}
}









